@charset "utf-8";
/* CSS Document */

body{
	background: #422967;
	color: #fff;
}

.bg-light{
	background-color: #301852 !important;
	padding: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 2px 10px #000000c8;
}

.bg-light a {
  color: #301852;
}

.bg-light .nav-item   {
 
padding: 0px 10px;
 
background: #fff;
 
margin: 0px 10px;
 
border-radius: 15px;
 
/* width: 100px; */
 
font-weight: bold;
 
text-transform: uppercase;
 
text-align: center;
 
font-size: 14px;
}

.cart_items_top{
  background-color: #F8E700 !important;
  color: #000;
  padding: 10px 20px !important;
  font-weight: normal !important;
}

#logn_form{
	width: 400px;
	margin: 100px auto;
	
}

#logn_form_other{
	width: 600px;
	margin: 100px auto;
	line-height: 60px;
	
}



#logn_form h2{
	color: #fff;
	font-size: 25px;
	text-align: center;
	padding: 10px;
}

#logn_form input, select{
	background: #fff;
	border: none;
	padding: 15px;
	border-radius: 10px;
	width: 100%;
	font-size: 18px;
	font-weight: 600;
}

.button {
	padding: 10px !important;
	float: left;
	background: #8E4DEF !important;
	color: #fff;
	width: 220px !important;
	font-weight: bold;
}



.forgepw{
	padding: 5px;
    text-align: right;
    color: #fff;
    width: 150px;
    float: right;
    font-weight: 400;
	text-decoration: none;
}

 .sidebar {
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      z-index: 100;
      padding: 48px 0 0;
      box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.1);
    }

    .sidebar-sticky {
      position: relative;
      top: 0;
      height: calc(100vh - 48px);
      padding-top: 0.5rem;
      overflow-x: hidden;
      overflow-y: auto;
      /* Scrollable contents if viewport is shorter than content. */
    }




#management_form{
	width: 800px;
	margin: 100px auto;
	
}



#management_form h2{
	color: #fff;
	font-size: 25px;
	text-align: center;
	padding: 10px;
}

#management_form input, select{
	background: #fff;
	border: none;
	padding: 15px;
	border-radius: 10px;
	width: 100%;
}



.management_button {
    padding: 2px 10px !important;
    float: left;
    background: #8E4DEF !important;
    color: #fff;
    font-weight: bold;
    border: none;
    margin: 5px;
    border-radius: 5px;
    font-size: 12px;
	font-weight: 300;
}


.table{
	--bs-table-bg: #422967 !important;
	--bs-table-border-color : #fff;
	color: #fff;
}


.table td{
border: 1px;
    border-color: #fff;
    border-style: solid;
	}

.cart-icon {
            position: relative;
            font-size: 24px;
            color: #000;
            cursor: pointer;
        }
        /* Style for the badge indicating the number of items in the cart */
        .cart-badge {
            position: absolute;
            top: -8px;
            right: -8px;
            background-color: red;
            color: #fff;
            border-radius: 50%;
            padding: 4px 8px;
            font-size: 12px;
        }


   #suggestion-list {
            position: absolute;
            list-style-type: none;
            margin: 0;
            padding: 0;
            z-index: 9999;
            background-color: #f1f1f1;
            border: 0px solid #ccc;
            width: 350px;
            margin-left: 10px;
        }
        #suggestion-list li {
            padding: 10px;
            border-bottom: 1px solid #ccc;
            cursor: pointer;
            font-size: 18px;
            font-weight: 600;
            color: #000;
        }
        #suggestion-list li:hover {
            background-color: #ddd;
        }

.cart-count {
            background-color: red;
            color: white;
            border-radius: 50%;
            padding: 4px 8px;
            font-size: 12px;
        }


.profile_set{
	color: #fff;
	padding: 15px;
	border: solid 1px #ffffff42;
	border-radius: 0px;
	margin: 15px;
}

.profile_set img{
	width: 100%;
	height: auto;
}


.profile_set h2{
	font-size: 30px;
	color: #fff;
	 
}


.profile_set h3{
	font-size: 20px;
	color: yellow;
	font-weight: 100;
	 
}

.profile_set li{
	line-height: 20px;
	border-bottom: dashed 1px #fff;
	list-style: none;
	margin-left: -30px;
	padding: 8px;
	padding-left: 0px;
	text-transform: capitalize;
	font-weight: bold;
}


.profile_set .p-button {
	
background-color: #F8E700;
	
color: #000;
	
padding: 10px;
	
border-radius: 10px;
	
font-size: 14px;
	
border: none;
	
width: 200px;
	
font-weight: bold;
	
text-transform: uppercase;
}
 



.css-label {
  cursor: pointer;
  float: right;
}
.css-checkbox {
  display: none;
}
.fa {
  color: white;
  border-radius: 4px;
  font-size: 14px;
}
.fa-plus {
  padding-top: 2px;
  padding-right: 2px;
  padding-left: 2px;
  background-color: #F8E700;
  color: #000;
  border-radius: 5px;
  padding: 4px 4px;
  width: 20px;
  height: 20px;
  font-weight: normal;
}
.fa-minus {
  background-color: #F8E700;
  color: #000;
    border-radius: 5px;
  padding: 4px 4px;
  width: 22px;
  height: 20px;
  display: none;
}
.css-checkbox:checked + .css-label .fa-minus {
  display: inline;
}
.css-checkbox:checked + .css-label .fa-plus {
  display: none;
}

.add_platf_but{
    width: 260px !important;
    background: #fff !important;
    color: #8E4DEF;
	    border: none;
    padding: 15px;
    border-radius: 10px;
   
    font-size: 18px;
    font-weight: 600;
}   


.submit_but{
	position: fixed;
    bottom: 10px;
    width: 260px !important;
    background: #8E4DEF !important;
    color: #fff;
}   



.deful_but{
    background: #8E4DEF !important;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
}

.view_cart_data{

border: solid 1px #fff;

margin-bottom: 20px;

padding: 25px;

border-radius: 10px;
}

.view_cart_data a{
  background: #8E4DEF !important;
  color: #fff;
  border: none;
  padding: 10px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  margin-right: 15px;
}

.view_cart_data h3{
   
padding-bottom: 10px;
   
color: #fff;
   
font-size: 20px;
   
font-weight: 600;
   
text-decoration: none;
   
border-bottom: dashed 1px #ffffff3b;
   
margin-bottom: 20px;
}


.checkoutb a{
  background: #F8E700 !important;
  color: #000000;
  border: none;
  padding: 10px 15px;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  margin-right: 15px;
}


#search_form{
	 margin: 0 auto;
	text-align: center;
}



#search_form, input, select{
	background: #fff;
	border: none;
	padding: 15px;
	border-radius: 10px;
	width: 100%;
	font-size: 18px;
	font-weight: 100;
}


#categoryList{
display: flex !important;
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: center;
    justify-content: center;
  }


 
#categoryList div{
  border: solid 1px #fff;
  padding: 20px 30px;
  margin: 1%;
  float: left;
  display:inline-block;
  vertical-align:middle;
  width: 23%;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  border-radius: 10px;
}



#categoryList a{
  
  color: #fff;
  text-decoration: none;
}

 
.search_form {
  margin-bottom: 30px;
  margin-top: 60px;
  text-align: center;
}


.navbar-brand {
  color: #fff !important;
  font-size: 25px;
}


.table_order td {
  color: #fff !important;
  text-align: center;
  padding: 10px;
}


.table_order th {
  color: #fff !important;
}


.table_order a {
  padding: 5px 15px !important;
  float: left;
  background: #8E4DEF !important;
  color: #fff;
  font-weight: bold;
  border: none;
  margin: 0px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 100;
  text-decoration: none;
  text-align: center;
  width: 100%;
}


#logn_form textarea, select {
  background: #fff;
  border: none;
  padding: 15px;
  border-radius: 10px;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
}




  .admin_menu .nav-item {
    padding: 0px 0px;
    background: #fff;
    margin: 5px 10px;
    border-radius: 0px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    font-size: 14px;
}


#logn_form_other div {
  border: solid 1px #fff;
  text-align: center;
    padding: 0px 10px;
} 


#logn_form_other .deful_but {
  background: #8E4DEF !important;
  color: #fff;
  border: none;
  padding: 10px 25px;
  border-radius: 0;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  width: 100px !important;
}


.Page{

  width: 350px;
  margin: 50px auto;
}

.mt-10 {
  margin-top: 6rem !important;
}

.profile_set a {
  color: #ffffff;
  text-decoration: none;
}